#u792
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u766
{
	position: absolute;
	background-color: transparent;
}

.gs-KenBurns
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u285
{
	-pie-box-shadow: 0px -8px 12px #A5A5A5;
	box-shadow: 0px -8px 12px rgba(0,0,0,0.35);
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC7B299, endColorstr=#FF2A2118, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC7B299', endColorstr='#FF2A2118', GradientType=0)";
	border-color: #000000;
}

#u995
{
	-pie-box-shadow: 0px -8px 12px #A5A5A5;
	box-shadow: 0px -8px 12px rgba(0,0,0,0.35);
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC7B299, endColorstr=#FF2A2118, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC7B299', endColorstr='#FF2A2118', GradientType=0)";
	border-color: #000000;
}

#menuu75
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u77
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u77:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u77.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u79-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u99
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u99:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u99.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u101-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u106
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u106:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u106.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u109-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u115
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u115:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u115.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u117-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u881
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u881:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u881.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u884-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u888
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u888:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u888.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u891-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1003,#u76,#u98,#u105,#u112,#u878,#u885,#u892
{
	background-color: transparent;
	position: relative;
}

#u895
{
	background: #2A2118 url("../images/u77-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#C7B299 ,#2A2118 100%);
	background: linear-gradient(to bottom,#C7B299 ,#2A2118 100%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u895:hover
{
	background: #000000 url("../images/u77-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#998675),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#998675 ,#000000 100%);
	background: linear-gradient(to bottom,#998675 ,#000000 100%);
}

#u895.MuseMenuActive
{
	background: #000000 url("../images/u77-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C7B299),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#C7B299 ,#000000 100%);
	background: linear-gradient(to bottom,#C7B299 ,#000000 100%);
}

#u896-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u295
{
	background: -webkit-gradient(linear, center top, center bottom, from(#534741),color-stop(100%, #2A2118));
	background: -webkit-linear-gradient(top,#534741 ,#2A2118 100%);
	background: linear-gradient(to bottom,#534741 ,#2A2118 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF534741, endColorstr=#FF2A2118, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF534741', endColorstr='#FF2A2118', GradientType=0)";
	border-color: #000000;
}

#slideshowu751,#u835,#u849,#u863,#u995_align_to_page,#u295_align_to_page
{
	position: relative;
}

#u301-8
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u301-2
{
	font-size: 13px;
	line-height: 26px;
}

#u301
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u301-6
{
	font-size: 12px;
	line-height: 24px;
}

